
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&family=Poppins:wght@300&display=swap');
body {
	font-family: 'Open Sans', sans-serif;
}
.flxbox{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}


.checkbox3 label::before,
.radio3 label::before {
	overflow: hidden;
	vertical-align: middle;
	text-align: center;
}

.checkbox3 label,
.radio3 label {
	white-space: nowrap;
	cursor: pointer;
}

.checkbox3 {
	position: relative;
}

	.checkbox3 input {
		position: absolute;
		left: -9999px;
	}

	.checkbox3 label::after,
	.checkbox3 label::before {
		content: '';
		top: 10px;
		bottom: 10px;
		left: 0;
		display: block;
	}

	.checkbox3 label {
		display: block;
		position: relative;
		padding: 11px 0 11px 30px;
		font-size: 12px;
		margin-bottom: 0;
		margin-top: -4px;
	}

		.checkbox3 label::before {
			position: absolute;
			width: 21px;
			height: 21px;
			border: 1px solid #CCC;
			-moz-border-radius: 1px;
			border-radius: 1px;
			-webkit-transition: background-color .2s;
			-moz-transition: background-color .2s;
			transition: background-color .2s;
		}

		.checkbox3 label::after {
			position: absolute;
			width: 19px;
			height: 19px;
			border: 12px solid #FFF;
			margin: 1px;
			-webkit-transition: all 50ms;
			-moz-transition: all 50ms;
			transition: all 50ms;
			opacity: 0;
		}

	.checkbox3 input:checked + label::before {
		border-width: 1px;
		border-style: solid;
		background-color: #444;
		border-color: #444;
		color: #fff;
	}

	.checkbox3 input:checked + label::after {
		border: 3px solid #FFF;
		opacity: 1;
	}

	.checkbox3.checkbox-sm label {
		padding: 8px 0 8px 22px;
	}

		.checkbox3.checkbox-sm label::before {
			width: 14px;
			height: 14px;
			line-height: 14px;
		}

		.checkbox3.checkbox-sm label::after {
			width: 12px;
			height: 12px;
		}

	.checkbox3.checkbox-lg label {
		padding: 15px 0 15px 40px;
	}

		.checkbox3.checkbox-lg label::before {
			width: 28px;
			height: 27px;
			line-height: 24px;
		}

		.checkbox3.checkbox-lg label::after {
			width: 26px;
			height: 25px;
		}

	.checkbox3.checkbox-inline,
	.radio3.radio-inline {
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 20px;
	}

		.checkbox3.checkbox-inline input[type=checkbox],
		.checkbox3.checkbox-inline input[type=radio],
		.radio3.radio-inline input[type=checkbox],
		.radio3.radio-inline input[type=radio] {
			position: absolute;
		}

	.checkbox3.checkbox-check input:checked + label::after,
	.checkbox3.checkbox-check label::after {
		border: 0;
	}

	.checkbox3.checkbox-check label::after {
		content: "\f00c";
		font-family: FontAwesome;
		font-size: 12px;
		color: #FFF;
		width: 19px;
		height: 20px;
		line-height: 20px;
		vertical-align: middle;
		text-align: center;
		border-width: 0;
	}

	.checkbox3.checkbox-check.checkbox-sm label::after {
		font-size: 9px;
		line-height: 12px;
		width: 12px;
	}

	.checkbox3.checkbox-check.checkbox-lg label::after {
		font-size: 16px;
		line-height: 26px;
		width: 26px;
	}

	.checkbox3.checkbox-check.checkbox-light label::after {
		color: #444;
	}

	.checkbox3.checkbox-circle label::after,
	.checkbox3.checkbox-circle label::before {
		-moz-border-radius: 20px;
		border-radius: 20px;
	}

	.checkbox3.checkbox-round label::after,
	.checkbox3.checkbox-round label::before,
	.checkbox3.checkbox-s1 label::after,
	.checkbox3.checkbox-s1 label::before {
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	.checkbox3.checkbox-light label::before {
		background-color: transparent;
	}

	.checkbox3.checkbox-light input:checked + label::before {
		background-color: transparent;
		border-color: #444;
	}

	.checkbox3.checkbox-info input:checked + label::before {
		background-color: #2caef5;
		border-color: #2caef5;
	}

	.checkbox3.checkbox-primary input:checked + label::before {
		background-color: #4183d7;
		border-color: #4183d7;
	}

	.checkbox3.checkbox-success input:checked + label::before {
		background-color: #36b846;
		border-color: #36b846;
	}

	.checkbox3.checkbox-warning input:checked + label::before {
		background-color: #ff9c00;
		border-color: #ff9c00;
	}

	.checkbox3.checkbox-danger input:checked + label::before {
		background-color: #e50011;
		border-color: #e50011;
	}

	.checkbox3.checkbox-primary.checkbox-light input:checked + label::before {
		background-color: transparent;
		border-color: #4183d7;
	}

	.checkbox3.checkbox-primary.checkbox-light input:checked + label::after {
		color: #4183d7;
	}

	.checkbox3.checkbox-info.checkbox-light input:checked + label::before {
		background-color: transparent;
		border-color: #2caef5;
	}

	.checkbox3.checkbox-info.checkbox-light input:checked + label::after {
		color: #2caef5;
	}

	.checkbox3.checkbox-success.checkbox-light input:checked + label::before {
		background-color: transparent;
		border-color: #36b846;
	}

	.checkbox3.checkbox-success.checkbox-light input:checked + label::after {
		color: #36b846;
	}

	.checkbox3.checkbox-warning.checkbox-light input:checked + label::before {
		background-color: transparent;
		border-color: #ff9c00;
	}

	.checkbox3.checkbox-warning.checkbox-light input:checked + label::after {
		color: #ff9c00;
	}

	.checkbox3.checkbox-danger.checkbox-light input:checked + label::before {
		background-color: transparent;
		border-color: #e50011;
	}

	.checkbox3.checkbox-danger.checkbox-light input:checked + label::after {
		color: #e50011;
	}

.radio3 {
	position: relative;
}

	.radio3 input {
		position: absolute;
		left: -9999px;
	}

	.radio3 label {
		display: block;
		position: relative;
		padding: 11px 0 11px 30px;
		font-size: 12px;
		margin-bottom: 0;
		margin-top: -4px;
	}

		.radio3 label::after,
		.radio3 label::before {
			content: '';
			display: block;
			position: absolute;
			top: 10px;
			bottom: 10px;
			left: 0;
		}

		.radio3 label::before {
			width: 21px;
			height: 21px;
			border: 1px solid #CCC;
			-webkit-transition: background-color .2s;
			-moz-transition: background-color .2s;
			transition: background-color .2s;
		}

		.radio3 label::after {
			width: 19px;
			height: 19px;
			border: 12px solid #FFF;
			margin: 1px;
			-webkit-transition: all 50ms;
			-moz-transition: all 50ms;
			transition: all 50ms;
			opacity: 0;
		}

	.radio3 input:checked + label::before {
		font-family: FontAwesome;
		border-width: 1px;
		border-style: solid;
		background-color: #444;
		border-color: #444;
		color: #fff;
	}

	.radio3 input:checked + label::after {
		border: 3px solid #FFF;
		opacity: 1;
	}

	.radio3.radio-check label::after,
	.radio3.radio-check.radio-light label::after {
		content: "\f00c";
		font-family: FontAwesome;
		color: #FFF;
		width: 19px;
		height: 20px;
		line-height: 20px;
		vertical-align: middle;
		text-align: center;
		border-width: 0;
	}

	.radio3 label::after,
	.radio3 label::before {
		-moz-border-radius: 20px;
		border-radius: 20px;
	}

	.radio3.radio-check input:checked + label::after {
		border-width: 0;
	}

	.radio3.radio-check.radio-light input:checked + label::before {
		background-color: transparent;
	}

	.radio3.radio-check.radio-light input:checked + label::after {
		border-width: 0;
		color: #444;
	}

	.radio3.radio-sm label {
		padding: 8px 0 8px 22px;
	}

		.radio3.radio-sm label::before {
			width: 14px;
			height: 14px;
			line-height: 14px;
		}

		.radio3.radio-sm label::after {
			width: 12px;
			height: 12px;
		}

	.radio3.radio-lg label {
		padding: 15px 0 15px 40px;
	}

		.radio3.radio-lg label::before {
			width: 28px;
			height: 27px;
			line-height: 24px;
		}

		.radio3.radio-lg label::after {
			width: 26px;
			height: 25px;
		}

	.radio3.radio-check.radio-sm label::after {
		font-size: 9px;
		line-height: 12px;
		width: 12px;
	}

	.radio3.radio-check.radio-lg label::after {
		font-size: 16px;
		line-height: 26px;
		width: 26px;
	}

	.radio3.radio-primary input:checked + label::before {
		background-color: #4183d7;
		border-color: #4183d7;
	}

	.radio3.radio-info input:checked + label::before {
		background-color: #2caef5;
		border-color: #2caef5;
	}

	.radio3.radio-success input:checked + label::before {
		background-color: #36b846;
		border-color: #36b846;
	}

	.radio3.radio-warning input:checked + label::before {
		background-color: #ff9c00;
		border-color: #ff9c00;
	}

	.radio3.radio-danger input:checked + label::before {
		background-color: #e50011;
		border-color: #e50011;
	}

	#page-inner,
	.radio3.radio-danger.radio-light input:checked + label::before,
	.radio3.radio-info.radio-light input:checked + label::before,
	.radio3.radio-primary.radio-light input:checked + label::before,
	.radio3.radio-success.radio-light input:checked + label::before,
	.radio3.radio-warning.radio-light input:checked + label::before {
		background-color: transparent;
	}

	.radio3.radio-primary.radio-light input:checked + label::after {
		color: #4183d7;
	}

	.radio3.radio-info.radio-light input:checked + label::after {
		color: #2caef5;
	}

	.radio3.radio-success.radio-light input:checked + label::after {
		color: #36b846;
	}

	.radio3.radio-warning.radio-light input:checked + label::after {
		color: #ff9c00;
	}

	.radio3.radio-danger.radio-light input:checked + label::after {
		color: #e50011;
	}

body {
	font-family: 'Open Sans', sans-serif;
}

#wrapper {
	width: 100%;
	min-width: 1200px;
}

#page-wrapper {
	padding: 15px;
	min-height: auto;
	background: #EDEDED;
}

#page-inner {
	width: 100%;
	margin: 0px 20px 5px 0;
	padding: 15px 30px;
	min-height: 700px;
}

.header .container-fluid {
	padding: 0;
}

.text-center {
	text-align: center;
}

.no-boder {
	border: 1px solid #f3f3f3;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
	margin-top: 7px;
	margin-bottom: -5px;
}

h2 {
	color: #000;
}

h4 {
	padding-top: 3px;
	font-size: 15px;
	color: #035a94;
	font-weight: bold;
}

.square-btn-adjust {
	border: 0 solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.breadcrumb,
.panel {
	border-radius: 0;
}

p {
	font-size: 16px;
	line-height: 25px;
	padding-top: 20px;
}

.navbar-side .nav > li > a > i {
	color: #8C8C8C;
	padding: 8px;
	width: 30px;
	text-align: center;
}

.top-navbar {
	position: fixed;
	width: 100%;
	z-index: 300;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .05);
	box-shadow: 0 3px 3px rgba(0, 0, 0, .05);
}

	.top-navbar .navbar-brand {
		padding: 0;
	}

.headerRightLogo img {
	width: 115px;
}

.navContent {
	float: left;
	padding-left: 30%;
	padding-top: 12px;
	font-size: 13px;
}

	.navContent .welcomeuser {
		display: inline-block;
		padding-right: 10px;
		padding-top: 8px;
		font-weight: 600;
	}

.top-navbar .nav > li.headerRightLogo {
	padding-right: 10px;
}

	.top-navbar .nav > li.headerRightLogo > a {
		padding: 5px 10px;
	}

.navbar-side {
	z-index: 1;
	position: fixed;
	width: 260px;
	top: 80px;
}

#page-wrapper {
	position: relative;
	top: 55px;
	box-shadow: 0 0 10px #757575;
	-moz-box-shadow: 0 0 10px #757575;
	-webkit-box-shadow: 0 0 10px #757575;
}

.top-navbar .nav > li > a:focus,
.top-navbar .nav > li > a:hover {
	background-color: #4D4D4D;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
	background-color: #656565;
	border-color: #5b7ecc;
	color: #fff !important;
}

.breadcrumb {
	padding: 12px 10px 12px 20px;
	margin-bottom: 20px;
	list-style: none;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	background: #fff;
}

.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	font-size: 13px;
}

.badge,
.number small {
	display: inline-block;
}

.dropdown-menu > li > a i {
	color: #1F1F1F;
}

.text-muted {
	color: #FB5651;
}

.badge {
	min-width: 10px;
	padding: 4px 7px;
	font-size: 11px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #5b7ecc;
	border-radius: 10px;
}

.page-header {
	margin: 0 0 0 20px;
	border-bottom: 1px solid transparent;
	text-align: left;
	background-color: #ededed;
	padding: 10px 0px 20px;
	color: #323232;
}

.instruction-txt {
	font-size: 14px;
	margin: -42px 0 -10px 20px;
}

.panel-left {
	width: 100px;
	height: 100px;
	background: #0866C6;
	overflow: hidden;
	margin: 12px;
}

	.panel-left .fa-5x {
		font-size: 3em;
		color: #f09b22;
		padding: 29px 0;
		margin-bottom: 30px;
	}

.panel-right {
	height: 124px;
	background: 0 0;
	margin-bottom: 0;
	color: #AFAFAF;
	float: left;
	padding-left: 20px;
	font-size: 16px;
	text-shadow: none;
	font-weight: 400;
	text-align: center;
}

.icon-box-right,
.noti-box .icon-box {
	height: 70px;
	line-height: 75px;
	vertical-align: middle;
	text-align: center;
}

.panel-right h3 {
	font-size: 40px;
	padding: 18px 10px 13px 0;
	color: #5D5D5D;
}

.panel-right strong {
	font-weight: 400;
	color: #737373;
}

.panel-back {
	background-color: #fff;
}

.panel-default {
	border-color: #ECECEC;
}

	.panel-default > .panel-heading {
		color: #555;
		border-color: #FFF;
		font-weight: 700;
		background: #FFF;
		font-size: 16px;
		text-shadow: none;
	}

.panel-heading {
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.header {
	margin: 0 30px;
}

h1.page-header {
	font-size: 18px;
	color: #035a94;
}

	h1.page-header small {
		color: #7E7E7E;
		margin-left: 15px;
		font-size: 20px;
	}

.sub-title {
	font-weight: 700;
	color: #555;
	line-height: 14px;
	padding-top: 10px;
}

.sub-title-light {
	font-weight: 500 !important;
}

.sub-title-scroll div {
	font-weight: 500 !important;
	width: 98% !important;
	height: 70px;
	overflow-y: auto;
}

.sub-title-inner {
	font-weight: 500;
	color: #555;
	line-height: 16px;
	padding-top: 10px;
	max-height: 200px;
	overflow-y: auto;
}

.chartJs {
	padding-right: 15px;
}

i.fa.fa-bars {
	font-size: 20px;
	margin: 12px 0 0;
}

	i.fa.fa-bars:hover {
		color: #5b7ecc;
	}

.board .panel {
	padding: 25px 15px;
	border: none;
	background: #fff;
}

.board .number {
	float: left;
}

.board .icon {
	float: right;
}

.number h3 {
	font-size: 32px;
	color: #676767;
}

.number small {
	font-size: 14px;
	color: #AAB5BC;
	font-weight: 600;
	text-transform: uppercase;
	margin: 8px 5px;
}

.board .panel .icon .fa {
	font-size: 30px;
	color: #FFF;
	background: #30A5FF;
	padding: 19px;
}

.back-dash,
.jumbotron,
.noti-box {
	padding: 20px;
}

.blue {
	background: #30A5FF !important;
}

.green {
	background: #1ABC9C !important;
	color: #fff;
}

.yellow {
	background: #FABE28 !important;
}

.red {
	background: #5b7ecc !important;
}

.jumbotron p {
	margin-bottom: 15px;
	font-size: 15px;
	font-weight: 200;
}

.jumbotron,
.well {
	background: #fff;
}

.noti-box {
	min-height: 100px;
}

	.noti-box .icon-box {
		display: block;
		float: left;
		margin: 0 15px 10px 0;
		width: 70px;
		font-size: 40px;
	}

.text-box p {
	margin: 0 0 3px;
}

.main-text {
	font-size: 25px;
	font-weight: 600;
}

.set-icon {
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.panel-primary {
	display: inline-block;
	margin-bottom: 30px;
	width: 100%;
}

.blue {
	background-color: #FFF;
	color: #002A4C;
}

.red {
	background-color: #FB6E51;
	color: #fff;
}

.brown {
	background-color: #F5B252;
	color: #fff;
}

.back-footer-red {
	background-color: #F0433D;
	color: #fff;
	border-top: 0 solid #fff;
}

.icon-box-right {
	display: block;
	float: right;
	margin: 0 15px 10px 0;
	width: 70px;
	font-size: 40px;
}

.main-temp-back {
	background: #8702A8;
	color: #FFF;
	font-size: 16px;
	font-weight: 300;
	text-align: center;
}

	.main-temp-back .text-temp {
		font-size: 40px;
	}

.back-dash {
	font-size: 20px;
	font-weight: 500;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #2EA7EB;
	color: #fff;
}

	.back-dash p {
		padding-top: 16px;
		font-size: 13px;
		color: #fff;
		line-height: 25px;
		text-align: justify;
	}

.color-bottom-txt {
	color: #000;
	font-size: 16px;
	line-height: 30px;
}

.main-chart {
	background: #fff;
}

.easypiechart-panel {
	text-align: center;
	padding: 1px 0;
	margin-bottom: 20px;
}

.placeholder h2 {
	margin-bottom: 0;
}

.donut {
	width: 100%;
}

.easypiechart {
	position: relative;
	text-align: center;
	width: 120px;
	height: 120px;
	margin: 20px auto 10px;
}

	.easypiechart .percent {
		display: block;
		position: absolute;
		font-size: 26px;
		top: 38px;
		width: 120px;
	}

#easypiechart-blue .percent {
	color: #30a5ff;
}

#easypiechart-teal .percent {
	color: #1ebfae;
}

#easypiechart-orange .percent {
	color: #ffb53e;
}

#easypiechart-red .percent {
	color: #ef4040;
}

.chat-panel .panel-body {
	height: 450px;
	overflow-y: scroll;
}

.chat-box {
	margin: 0;
	padding: 0;
	list-style: none;
}

	.chat-box li {
		margin-bottom: 15px;
		padding-bottom: 5px;
		border-bottom: 1px dotted grey;
	}

		.chat-box li.left .chat-body {
			margin-left: 90px;
		}

		.chat-box li .chat-body p {
			margin: 0;
			color: #8d8888;
		}

.chat-img > img {
	margin-left: 20px;
}

footer p {
	font-size: 14px;
}

div#sideNav:hover {
	color: #F09B22;
}

.user-image {
	margin: 25px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	max-height: 170px;
	max-width: 170px;
}

.top-navbar {
	margin: 0;
}

	.top-navbar .navbar-brand {
		color: #fff;
		width: 260px;
		text-align: left;
		height: 60px;
		font-size: 24px;
		font-weight: 700;
		line-height: 30px;
	}

.navbar-brand b {
	color: #4BD28C;
}

.top-navbar .nav > li {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
}

	.top-navbar .nav > li > a {
		position: relative;
		display: block;
		padding: 20px;
		color: #FFF;
		margin: 0;
	}

		.top-navbar .nav > li > a:focus,
		.top-navbar .nav > li > a:hover {
			text-decoration: none;
			color: #319DB5 !important;
			background: 0 0;
		}

.top-navbar .dropdown-menu {
	min-width: 230px;
	border-radius: 0 0 4px 4px;
	border: 0;
}

	.top-navbar .dropdown-menu > li > a:focus,
	.top-navbar .dropdown-menu > li > a:hover {
		color: #225081;
		background: 0 0;
	}

.dropdown-tasks {
	width: 255px;
}

	.dropdown-tasks .progress {
		height: 8px;
		margin-bottom: 8px;
		overflow: hidden;
		background-color: #f5f5f5;
		border-radius: 0;
	}

	.dropdown-tasks > li > a {
		padding: 0 15px;
	}

	.dropdown-tasks p {
		font-size: 13px;
		line-height: 21px;
		padding-top: 4px;
	}

.active-menu,
.active-menu i {
	background-color: #EDEDED !important;
	color: #5b7ecc !important;
}

	.active-menu i {
		color: #5b7ecc !important;
	}

.arrow {
	float: right;
	margin-top: 8px;
}

.fa.arrow:before {
	content: "\f104";
}

.active > a > .fa.arrow:before {
	content: "\f107";
}

.nav-second-level li,
.nav-third-level li {
	border-bottom: none !important;
}

	.nav-second-level li a {
		padding-left: 37px;
	}

	.nav-third-level li a {
		padding-left: 55px;
	}

.sidebar-collapse,
.sidebar-collapse .nav {
	background: 0 0;
}

	.sidebar-collapse .nav {
		padding: 0;
	}

		.sidebar-collapse .nav > li > a {
			color: #B8B8B8;
			background: 0 0;
			text-shadow: none;
			font-size: 14px;
		}

	.sidebar-collapse > .nav > li > a {
		padding: 12px 10px;
	}

	.sidebar-collapse > .nav > li {
		border-bottom: 1px solid rgba(107, 108, 109, .19);
	}

ul.nav.nav-second-level.collapse.in {
	background: #131212;
}

.sidebar-collapse .nav > li > a:focus,
.sidebar-collapse .nav > li > a:hover {
	outline: 0;
	background: #575757;
	color: #5b7ecc;
}

.navbar-side {
	border: none;
	background: #c5cdd5;
}

.top-navbar {
	background: #FFF;
	border-bottom: none;
}

	.top-navbar .nav > li > a > i {
		margin-right: 2px;
	}

	.top-navbar .navbar-brand:hover {
		color: #FFF;
	}

.dropdown-user li {
	margin: 8px 0;
}

.navbar-default {
    border: 0 solid #000;
    border-bottom: 1px solid #dfdfdf;
}

.navbar-header {
	background: 0 0;
	overflow: hidden;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #283643;
}

.navbar-default .navbar-toggle {
	border-color: #fff;
}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FFF;
	}

.nav > li > a > i {
	margin-right: 10px;
	color: #5a7ecc;
}

.dropdown-menu > li > a > strong {
	color: #0866C6;
	padding: 5px 0;
	display: inline-block;
	font-weight: 500;
}

#sideNav {
	float: left;
	left: 0;
	z-index: 3;
	color: #868686;
	cursor: pointer;
	border-radius: 0;
	border-bottom-right-radius: 0.3em;
	font-size: 26px;
	line-height: 0;
	margin: 7px 0 0 10px -ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	transition: all 0.3s;
	padding: 7px;
	background-color: #c5cdd5;
}

	#sideNav:hover {
		-ms-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}

	#sideNav, #sideNav * {
		transition: all 0.3s;
	}

		#sideNav i.fa.fa-bars {
			font-size: 26px;
			font-weight: lighter;
		}

		#sideNav.closed {
			color: #01acf0 !important;
			margin-right: 2px;
		}

.closed i {
	color: #01acf0;
}

	.closed i:before {
		content: "\f0c9";
	}


ul.dropdown-menu.dropdown-messages li a div {
	padding: 2px 0;
}

.tab-content > .active {
	padding: 15px 30px;
}

.nav-tabs {
	margin: 0 15px;
	font-size: 14px;
	font-weight: bold;
}

.file-list li a, .file-list li:before {
	color: #fff;
}

.file-list, .file-list ul {
	border-color: #fff;
}

	.file-list, .file-list ul {
		margin-left: 2px;
		padding-left: 14px;
	}

		.file-list li {
			padding-left: 22px;
		}



/* table --------------------*/

.table_data table {
	border-collapse: collapse;
	table-layout: fixed; /*auto;/*fixed;*/
	max-width: 100%;
	padding: 0;
	width: 100%;
	overflow: auto;
	clear: both;
	text-align: left;
	font-size: 11px;
	line-height: 18px;
	border: 1px solid #8cb1d2;
	margin-bottom: 5px;
	margin-top: 5px;
}

	.table_data table thead {
		height: 2.1em;
		line-height: 2.1em;
		color: #FFFFFF;
	}

	.table_data table th {
		padding: 12px 6px;
		font-weight: bold;
		background-color: #8cb1d2; /*background: url("../images/thead-separator.png") no-repeat top right;*/
		line-height: 14px;
		color: #fff;
		text-transform: uppercase;
	}

	.table_data table td {
		border-bottom: 1px dotted #C4CBD2; /*padding: 0 1em;*/
		vertical-align: middle;
		padding: 6px;
		word-wrap: break-word;
	}

		.table_data table td span a {
			font-weight: bold;
			color: #fff;
			background-color: #07c1ef;
			padding: 1px 8px;
			border-radius: 8px;
			margin-top: 5px;
			display: inline-block;
		}

	.table_data table .rounded-button {
		display: inline-block;
		border-radius: 26px;
		width: 22px;
		height: 22px;
		padding: 2px;
		text-align: center;
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
		margin: 4px;
	}

		.table_data table .rounded-button em {
			font-size: 14px;
		}

	.table_data table td.right {
		text-align: right;
		padding-right: 3px;
	}

	.table_data table tbody {
		height: 2.1em; /*line-height: 2.1em;*/
	}

	.table_data table tr:nth-child(even) {
		background-color: #F1F4F8;
	}

	.table_data table tbody tr:hover {
		background-color: #def6fd;
	}

	.table_data table tfoot tr {
		height: 2.1em;
	}

	.table_data table .edit_delete_div {
		margin-top: 8px;
	}

	.table_data table img {
		border: none !important;
	}

.table_short_desc {
	width: 40%;
	float: right;
}

.table_data table table {
	border: none;
	width: auto !important;
	.;
}

	.table_data table table td {
		border-bottom: none;
		.;
	}

		.table_data table table td a {
			background-color: #5bc0de;
			border-color: #46b8da;
			color: #fff !important;
			padding: 6px 12px;
			margin-bottom: 0;
			font-size: 14px;
			font-weight: 400;
			line-height: 1.42857143;
			text-align: center;
			white-space: nowrap;
			vertical-align: middle;
			-ms-touch-action: manipulation;
			touch-action: manipulation;
			cursor: pointer;
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
			background-image: none;
			border: 1px solid transparent;
			border-top-color: transparent;
			border-right-color: transparent;
			border-bottom-color: transparent;
			border-left-color: transparent;
			border-radius: 4px;
			float: left;
		}

			.table_data table table td a:hover {
				background-color: #0493bd;
				text-decoration: none;
			}

/*--------Tree View-------- */

.TreeView2_0 {
	text-decoration: none;
}

.TreeView2_1 {
	color: #000;
	font-family: Open sans;
	font-size: 9pt;
}

.TreeView2_2 {
	padding: 2px 2px 2px 2px;
}

.TreeView2_3 {
	font-weight: normal;
}

.TreeView2_4 {
}

.TreeView2_5 {
}

.TreeView2_6 {
	background-color: #B5B5B5;
	padding: 0px 0px 0px 0px;
}

.TreeView2_7 {
	color: #000;
	text-decoration: underline;
}

.TreeView2_8 {
	color: #000;
	text-decoration: underline;
}

.navbar-side a {
	color: #000;
	font-family: Open sans;
	font-size: 9pt;
}

#TreeView2 {
	width: 100% !important;
	overflow: auto;
	height: 100%;
	padding-bottom: 50px;
}

input[type="submit"] {
	background-color: #5bc0de;
	border-color: #46b8da;
	color: #fff;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
}

	input[type="submit"]:hover {
		background-color: #0493bd;
	}

input[type="reset"] {
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
}

input[type="button"] {
	color: #fff;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
}

.loginBox1 {
	background: #ffffff; url("../img/bg-img.jpg") 0 0 repeat-x;
	margin: 0 auto;
	padding: 20px 40px 40px 40px !important;
	position: relative;
	right: 0;
	top: 0;
	height: 100%;
	border-left: 1px solid #c1eeff;
}
.leftLogin{
	background: #a1dbff; /* Old browsers */
	background: -moz-linear-gradient(top,  #cceffa 0%, #e8f6ff 57%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #cceffa 0%,#e8f6ff 57%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #cceffa 0%,#e8f6ff 57%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cceffa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	
	padding:20px 30px;
}
.loginNews{
	width:100%;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */  	
	-webkit-border-radius: 12px;  
	/* Firefox 1-3.6 */ 
	-moz-border-radius: 12px;   
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */  
	border-radius: 12px; 
	background-color:#fff497;
	font-size:20px;
	font-weight:bold;
	line-height:24px;
	color:#25282b;
	padding:10px;
	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.3);
	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.3);
	box-shadow: 5px 5px 5px rgba(68,68,68,0.3);

	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.70)";
	zoom: 1;	
    overflow:hidden;
 }
.LoginfeatureBoxes {
    overflow: hidden;
    padding: 20px 0px;
    margin-left: -4px;
    margin-right: -4px;
}

.LoginfeatureBoxes .featureBox {
    float: left;
    width: 33.33%;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 8px;
}
	.LoginfeatureBoxes .featureBoxInner {
		padding: 15px 20px;
		background: #fff;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		border-radius: 6px;
		text-align: left;
		background-color: #fff;
		-webkit-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.25);
		-moz-box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.25);
		box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.25);
		min-height: 170px;			/*changed by Sweety on 09/05/22 for login page*/
	}
.LoginfeatureBoxes .featureBox .featureBoxImage {
    margin-bottom: 10px;
    align-items: left;
}
.LoginfeatureBoxes .featureBox .featureBoxImage img {
    width: 90px;
	float:left;
	margin-right:10px;
}
.LoginfeatureBoxes .featureBox .featureBoxImage h5 {
	display:block;
    font-size: 21px;
    line-height: 24px;
    color:#2b3038;
    font-weight: 700;
	font-family: 'Oswald', sans-serif;
	padding:35px 0;

}
.logo img {
	width: 100%;
	margin-bottom: 20px;
}

.login-footer {
	color: #111;
	font-size: 12px;
	position: fixed;
	bottom: 0;
	padding: 10px;
	opacity: 0.5;
	border-top: 1px solid #fff;
	width: 100%;
	background: rgba(206, 239, 251, 0.8);
}

.heading-ul {
	border-bottom: 3px solid #037da3;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 50px;
}

/* CSS Hack for tab */

.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab, .ajax__tab_xp .ajax__tab_header .ajax__tab_tab, .ajax__tab_xp .ajax__tab_header .ajax__tab_inner, .ajax__tab_xp .ajax__tab_header .ajax__tab_outer, .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_outer, .ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_inner {
	background-image: none !important;
}

.ajax__tab_xp .ajax__tab_header .ajax__tab_tab {
	height: 22px !important;
	padding: 1px 10px !important;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #ddd;
	border-bottom-color: rgb(221, 221, 221);
	border-bottom-color: transparent;
}

.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_tab {
	border-top: 2px solid #2caef5;
}


@media(min-width:768px) {
	#page-wrapper {
		margin: 0 0 0 260px;
		padding: 0;
		min-height: auto;
	}

	.navbar-side {
		width: 260px;
		z-index: 1;
		/*overflow-y: auto;*/
		height: 90%;
		height: calc(100% - 60px);
		top: 60px;
		padding-top: 25px;
	}

	.navbar {
		border-radius: 0;
	}
}

.navbar-side #sideNav {
	float: right;
	margin-right: -30px;
	margin-top: -26px;
}

.stylish-input-group .input-group-addon {
	background: white !important;
}

.stylish-input-group .form-control {
	border-right: 0;
	box-shadow: 0 0 0;
	border-color: #ccc;
	z-index: 0;
}

.stylish-input-group button {
	border: 0;
	background: transparent;
}

.col-mid {
	text-align: center;
}

/*CSS FOR CALLOUT 
.stylish-input-group .validator_callout { 
	background-color:azure;
	z-index:100000;
	
}*/

/* For Ajax Toolkit Combo Box */

.ajax__combobox_inputcontainer {
	display: block;
	table-layout: fixed;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

	.ajax__combobox_inputcontainer table {
		padding: 0px;
	}

	.ajax__combobox_inputcontainer tbody {
		left: -11px;
		display: inline-block;
		position: relative;
		top: -5px;
		width: 100%;
	}

		.ajax__combobox_inputcontainer tbody tr {
			width: 100%;
			table-layout: fixed;
			position: relative;
			display: inline;
		}

			.ajax__combobox_inputcontainer tbody tr td:first-child {
				width: 94%;
			}

.ajax__combobox_textboxcontainer input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.ajax__combobox_itemlist {
	position: absolute !important;
	height: 100px !important;
	overflow: auto !important;
	top: auto !important;
	left: auto !important;
}

.button {
	background-color: #5bc0de;
	border-color: #46b8da;
	color: #fff !important;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
}

	.button:hover {
		background-color: #0493bd;
		text-decoration: none;
	}

    @media(max-width:1280px) {
	.loginNews {font-size: 17px;}
.LoginfeatureBoxes .featureBox .featureBoxImage img {
    width: 75px;
}	

element.style {
}
.LoginfeatureBoxes .featureBox .featureBoxImage h5 {padding: 22px 0;}
.LoginfeatureBoxes .featureBoxInner { min-height: 116px;}
}
@media(max-width:1024px) {
	.LoginfeatureBoxes .featureBox {
    width: 100%;}
	.LoginfeatureBoxes .featureBoxInner {
    padding: 05px 20px; min-height: auto;}
	
}
@media(max-width:768px) {
	#page-wrapper {
		margin: 0 0 0 260px;
		padding: 0;
		min-height: auto;
	}

	.navbar-side {
		width: 260px;
		z-index: 1;
		/*overflow-y: auto;*/
		height: 90%;
		height: calc(100% - 60px);
		top: 60px;
		padding-top: 25px;
	}

	.navbar {
		border-radius: 0;
	}
.flxbox{
flex-direction: column;
}	
.loginBox1 {
	order:1;
}
.logo{border-bottom:1px solid #dfdfdf;}
.leftLogin{
	order:2;
}	
.login-footer {
        text-align: center;
    }
}

